name = "Espinal"
kind = "trainer"
type = "supporter"
effect = "Elige 1 Pokémon Básico de tu pila de descartes y cámbialo por 1 de tus Pokémon Básicos en juego. Todas las cartas unidas a este Pokémon, los contadores de daño, las Condiciones Especiales, los turnos de juego y todos los demás efectos permanecen en el nuevo Pokémon."
